:root {
    --size-10: 0.5208vw;
    --size-11: 0.5729vw;
    --size-12: 0.6250vw;
    --size-13: 0.6771vw;
    --size-14: 0.7292vw;
    --size-15: 0.7812vw;
    --size-16: 0.8333vw;
    --size-17: 0.8854vw;
    --size-18: 0.9375vw;
    --size-19: 0.9896vw;
    --size-20: 1.0417vw;
    --size-21: 1.0938vw;
    --size-22: 1.1458vw;
    --size-23: 1.1979vw;
    --size-24: 1.2500vw;
    --size-25: 1.3021vw;
    --size-26: 1.3542vw;
    --size-27: 1.4062vw;
    --size-28: 1.4583vw;
    --size-29: 1.5104vw;
    --size-30: 1.5625vw;
    --size-31: 1.6146vw;
    --size-32: 1.6667vw;
    --size-33: 1.7188vw;
    --size-34: 1.7708vw;
    --size-35: 1.8229vw;
    --size-36: 1.8750vw;
    --size-37: 1.9271vw;
    --size-38: 1.9792vw;
    --size-39: 2.0312vw;
    --size-40: 2.0833vw;
    --size-41: 2.1354vw;
    --size-42: 2.1875vw;
    --size-43: 2.2396vw;
    --size-44: 2.2917vw;
    --size-45: 2.3438vw;
    --size-46: 2.3958vw;
    --size-47: 2.4479vw;
    --size-48: 2.5000vw;
    --size-49: 2.5521vw;
    --size-50: 2.6042vw;
    --size-51: 2.6562vw;
    --size-52: 2.7083vw;
    --size-53: 2.7604vw;
    --size-54: 2.8125vw;
    --size-55: 2.8646vw;
    --size-56: 2.9167vw;
    --size-57: 2.9688vw;
    --size-58: 3.0208vw;
    --size-59: 3.0729vw;
    --size-60: 3.1250vw;
    --size-61: 3.1771vw;
    --size-62: 3.2292vw;
    --size-63: 3.2812vw;
    --size-64: 3.3333vw;
    --size-65: 3.3854vw;
    --size-66: 3.4375vw;
    --size-67: 3.4896vw;
    --size-68: 3.5417vw;
    --size-69: 3.5938vw;
    --size-70: 3.6458vw;
    --size-78: 4.0625vw;
    --size-71: 3.6979vw;
    --size-72: 3.7500vw;
    --size-73: 3.8021vw;
    --size-74: 3.8542vw;
    --size-75: 3.9062vw;
    --size-76: 3.9583vw;
    --size-77: 4.0104vw;
    --size-78: 4.0625vw;
    --size-79: 4.1146vw;
    --size-80: 4.1667vw;
    --size-81: 4.2188vw;
    --size-82: 4.2708vw;
    --size-83: 4.3229vw;
    --size-84: 4.3750vw;
    --size-85: 4.4271vw;
    --size-86: 4.4792vw;
    --size-87: 4.5312vw;
    --size-88: 4.5833vw;
    --size-89: 4.6354vw;
    --size-90: 4.6875vw;
    --size-91: 4.7396vw;
    --size-92: 4.7917vw;
    --size-93: 4.8438vw;
    --size-94: 4.8958vw;
    --size-95: 4.9479vw;
    --size-96: 5.0000vw;
    --size-97: 5.0521vw;
    --size-98: 5.1042vw;
    --size-99: 5.1562vw;
    --size-100: 5.2083vw;
}

.container {
    display: none !important;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: unset;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}
section{
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    flex-direction: column;

}
.pc-mobile{
    display: flex;
}
.mobile-pc{
    display: none;
}
.pc{
    display: flex;
}
.pc-inline{
    display: inline;
}
.tablet{
    display:none;
}
.mobile{
    display:none;
}
html {
    scroll-behavior: smooth;
}
.main::after{
    width: 1vw;
    height: 0vw;
    position: absolute;
    top: 0;
    pointer-events: none;
    opacity: 0;
    pointer-events: none;
/*     content:url(/images/con1_10.png) url(/images/con1_11.png) url(/images/con1_12.png)
    url(/images/con6_08.png) url(/images/con6_09.png)  url(/images/con6_10.png) url(/images/con6_11.png) url(/images/con6_12.png)
    url(/images/con7_02.png) url(/images/con7_03.png) url(/images/con7_04.png)  url(/images/con7_05.png); */
}
.clearfix::after,
.clearfix::before {
    display: block;
    clear: both;
    content: "";
}
.flowhid{
    overflow: hidden;
}
.hide{
    display: none !important;
}
.hideopa{
    opacity: 0 !important;
}
.show{
    opacity: 1 !important;
}
.absol{
    position: absolute;
}
.rltv{
    position: relative;
}
.flexrow{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.flexcol{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


body {
    font-size: calc(1rem + ((1vw - 0.48rem) * 1.3889));
    min-height: 0vw;
}

@keyframes marquee {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}
@keyframes marquee2 {
    from { transform: translateX(-50%); }
    to { transform: translateX(0); }
}
@keyframes slick-circle{
    0%{left:0;}
    100%{left:99%;}
}
@keyframes soul_out {
    0% {
        opacity: 0.7;
    }
    100% {
        opacity: 0;
        transform: translateY(-50%);
    }
}
@keyframes ddm3 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: rotate(-8deg);
    }
    65% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm4 {
    0% {
        transform: scale(1);
    }
    25% {
        transform: rotate(-2deg);
    }
    50% {
        transform: scale(1.05);
    }
    75% {
        transform: rotate(2deg);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes rotate_image1 {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes ani_scale {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.1, 0.01, 0.01, 1.2, 0, 0);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoom {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes blk {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 0;
    }
    31% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes blk2 {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes blk3 {
    0% {
        opacity: 1;
    }
    24% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    99% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes rotate_image {
    100% {
        transform: rotate(360deg);
    }
}
@keyframes scaleOpa {
    100% {
        transform: scale(1.1);
        opacity: 0;
    }
}
@keyframes scaleOpa2 {
    100% {
        transform: scale(1.4);
        opacity: 0;
    }
}
@keyframes ball {
    0% {
        bottom: 0px;
    }
    100% {
        bottom: 20px;
    }
}
@keyframes ddm {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -30);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm_m {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -15);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm_m2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.15, 0.01, 0.01, 1.15, 0, 30);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes zoom2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes rotate_imageY {
    0% {
        transform: rotateY(0);
    }
    100% {
        transform: rotateY(360deg);
    }
}

@keyframes ddm2 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateY(20px);
    }
    75% {
        transform: scale(1.02);
        transform: translateY(10px);
    }
    100% {
        transform: scale(1);
        transform: translateY(0px);
    }
}
@keyframes ddm2X {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateX(-100%);
    }
    100% {
        transform: scale(1.02);
    }
}
@keyframes ddm2Xhalf {
    0% {
        transform: scale(1);
    }
    50% {
        transform: translateX(-50%);
    }
    100% {
        transform: scale(1.02);
    }
}

@keyframes scaleOpa3 {
    100% {
        transform: scale(1.3);
        opacity: 0;
    }
}
@keyframes uitLineMove {
    0% { stroke-dashoffset: 300.292; }
    100% { stroke-dashoffset: 110; }
}

@keyframes hand {
    0% {
        transform: translateY(-0.5%);
    }

    25% {
        transform: translateY(1%);
    }

    50% {
        transform: translate(0.5%, -1%);
    }

    75% {
        transform: translate(1%, 0.5%);
    }

    100% {
        transform: translate(1%, -1%);
    }
}

@keyframes hand2 {
    0% {
        transform: translateY(2%);
    }

    25% {
        transform: translateY(-1%);
    }

    50% {
        transform: translate(-1%, 2%);
    }

    75% {
        transform: translate(2%, 1%);
    }

    100% {
        transform: translateY(2%);
    }
}
@keyframes bg-position {
    0% {
        background-position: bottom;
    }
    25% {
        background-position: center;
    }
    50% {
        background-position: inherit;
    }
    75% {
        background-position: center;
    }
    100% {
        background-position: bottom;
    }
}
@keyframes smoke {
    0% {
        transform: translate(0, 30%) rotate(0);
        opacity: 0.2;
    }
    25% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(10px);
        opacity: 1;
    }
    50% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(50px);
        opacity: 1;
    }
    75% {
        transform: translate(calc(random() * 100vw), 100vh) rotate(50deg) translateX(50px);
        opacity: 1;
    }
    100% {
        transform: translate(calc(random() * 100vw), 200vh) rotate(0) translateX(70px);
        opacity: 0.2;
    }
}

@keyframes light {
    0%, 31%, 34%, 39%, 42%, 47% {
        opacity: 0;
    }
    5%, 30%, 35%, 38%, 43%, 46% {
        opacity: 0.4;
    }
    50%, 55%, 60%, 67%, 51%, 54%, 68%, 100% {
        opacity: 1;
    }
    70% {
        opacity: 0.2;
    }
}
@keyframes marqueeX {
    from { transform: translateX(0); }
    to { transform: translateX(-100%); }
}
@keyframes marqueeX_r {
    from { transform: translateX(0); }
    to { transform: translateX(100%); }
}
@keyframes marqueeY {
    from { transform: translateY(0); }
    to { transform: translateY(-100%); }
}
@keyframes marqueeY_r {
    from { transform: translateY(0); }
    to { transform: translateY(100%); }
}
@keyframes fall {
    0% {
        top: -0%;
        opacity: 1;
        transform: rotateX(0deg) rotateY(0deg) (0deg);
        transform-origin: center center;
    }
    100%{
        transform: rotateX(240deg) rotateY(400deg) rotateZ(310deg);
        transform-origin: center center;
        top: 100%;
        opacity: 0;
    }
}
@keyframes fall2 {
    0% {
        top: -0%;
        opacity: 1;
        transform: rotateX(0deg) rotateY(0deg) (0deg);
        transform-origin: center center;
    }
    100%{
        transform: rotateX(-240deg) rotateY(-400deg) rotateZ(-310deg);
        transform-origin: center center;
        top: 100%;
        opacity: 0;
    }
}
@keyframes backgroundchange {
    0% {
        background: url(/images/con11_07.png) no-repeat center / contain;
    }

    25% {
        background: url(/images/con11_08.png) no-repeat center / contain;
    }

    50% {
        background: url(/images/con11_09.png) no-repeat center / contain;
    }

    75% {
        background: url(/images/con11_10.png) no-repeat center / contain;
    }

    100% {
        background: url(/images/con11_07.png) no-repeat center / contain;
    }
}
@keyframes opa {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes backgroundchange_2 {
    0% {
        background: url(/images/con08_07.png) no-repeat center / contain;

    }

    20% {
        background: url(/images/con08_08.png) no-repeat center / contain;

    }

    40% {
        background: url(/images/con08_09.png) no-repeat center / contain;

    }

    60% {
        background: url(/images/con08_10.png) no-repeat center / contain;

    }

    80% {
        background: url(/images/con08_11.png) no-repeat center / contain;

    }
    100% {
        background: url(/images/con08_07.png) no-repeat center / contain;

    }
}
@keyframes rotateAnimation {
    0% {
        transform: rotate(-1deg);
    }
    40% {
        transform: rotate(1deg);
    }
    60% {
        transform: rotate(2deg);
    }
    80% {
        transform: rotate(-1deg);
    }
    100% {
        transform: rotate(1deg);
    }
}
@keyframes shakeAndFall {
    0% {
        transform: translate(0, -50%) rotate(0);
        opacity: 0;
    }
}
div.swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.swiper-wrapper.flow {
    pointer-events: none;
    transition-timing-function: linear;
}
section {
  font-family: 'Suit';
    font-weight: 400;
    font-size: var(--size-18);
    letter-spacing: -0.04vw;
}
section img { 
    width: 100%;
}
/* section:not(.map_section) img {
    pointer-events: none;
} */
.noto {
    font-family: "Noto Serif", serif;
}
.notokr {
    font-family: "Noto Serif KR", serif;
}
.exbold {
    font-weight: 900;
}
.bold {
    font-weight: 700;
}
.sebold {
    font-weight: 600;
}
.medium {
    font-weight: 500;
}
.regular {
    font-weight: 400;
}
.flight {
    font-weight: 200;
}
.thin {
    font-weight: 100;
}
.animate-blk {
    animation: blk 1s infinite ease-in-out;
}
.scaleOpa {
    animation: scaleOpa infinite 2s;
}
.scaleOpa2 {
    animation: scaleOpa2 infinite 2s;
}
.light {
    animation: light infinite 5s;
}
.rotate_img {
    animation: rotate_image 10s infinite linear;
}
.white {
    color: white;
}
.txct {
    text-align: center;
}
.lh {
    line-height: 1.5;
}
/* reveal 대신 사용 start */
/* 왼쪽부터 나타나기 */
.clip_off02 {
    clip-path: polygon(0 0, 0 0, 0 100%, 0% 100%);
    transition: all 0.8s;
}
/* 가운데에서 나타나기 */
.clip_off {
    clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
    transition: all 0.8s;
}
/* gsap에서 넣을 class */
.clip_on {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%) !important;
}
/* reveal 대신 사용 end */
.absol_cover {
    width: 100%;
    height: 100%;
    top: 0%;
    left: 0%;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
.max_width {
    width: unset !important;
    max-width: 101%;
}
.back_img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
/* image_sd */
.image_sd_wrap {
    overflow: hidden;
}
.image_sd {
    animation: marqueeX 20s infinite linear;
}
.image_sd .absol {
    left: 100%;
}
.image_sd_r {
    animation: marqueeX_r 20s infinite linear;
}
.image_sd_r .absol {
    right: 100%;
}
/* image_sd end */
/* y_slide start */
.slide_y_wrap {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0%;
    overflow: hidden;
}
.slide_y {
    animation: marqueeY 20s infinite linear;
}
.slide_y img.absol {
    top: 100%;
}
.slide_y_r {
    animation: marqueeY_r 20s infinite linear;
}
.slide_y_r img.absol {
    bottom: 100%;
}
/* y_slide end */
/* swiper-arr */
.btn_arr {
    z-index: 2;
    cursor: pointer;
}
.arr_next {
    transform: rotateY(180deg);
}
/* swiper-arr */
iframe {
    width: 100%;
    height: 100%;
    pointer-events: none;
}
video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* .swiper-button-lock {
    display: none !important;
} */
.swiper {
    margin: 0;
    z-index: 0;
}
b {
    font-weight: 700;
}
.obj > img {
    height: 100%;
    object-fit: cover;
}
.letter {
    letter-spacing: -0.2vw;
}
/* 퍼블시작 */
.main {
    margin-top: 5vw;
}
.main_slide {
    width: 94.4883%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2vw;
}
.main_slide .main_pagi {
    bottom: 4%;
}
.main_pagi .swiper-pagination-bullet {
    background-color: #fff;
}

.acon01_main {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6vw 0;
}
.acon01_left {
    margin-left: 12.3vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.acon01_left_tt01 {
    font-size: var(--size-50);
}
.acon01_left_tt02 {
    line-height: 1.7;
    margin-top: 1vw;
}
.acon01_slide {
    width: 63%;
    display: flex;
    justify-content: center;
    align-items: center;
    mask-image: linear-gradient(to right,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 1) 7%,
            rgba(0, 0, 0, 1) 100%,
            rgba(0, 0, 0, 0) 100%);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;
}
.acon01_slide_img {
    width: 17.1875vw;
    height: 27vw;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    transition: padding 0.6s;
    box-sizing: border-box;
}
.swiper-slide-prev .acon01_slide_img ,
.swiper-slide-next .acon01_slide_img ,
.swiper-slide-next + div + div .acon01_slide_img {
    padding-top: 6vw;
}
.acon01_slide_img > img {
    border-radius: 1.5vw;
}
.acon02 {
    background-color: #000;
    padding-top: 8vw;
}
.acon02_tt_wrap {
    margin-bottom: 2vw;
}
.acon02_tt {
    display: flex;
    justify-content: center;
    align-items: center;
}
.acon02_tt p {
    font-size: var(--size-100);
    opacity: 0.3;
}
.acon02_tt02 {
    margin: 0.5vw 0;
}
.acon02_tt_absol {
    height: 2.1875vw;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.acon02_tt_absol > img {
    width: unset !important;
    height: 100%;
}
.a_con02_02 {
    left: -18%;
    bottom: -5%;
}
.a_con02_03 {
    right: -27%;
    bottom: 9%;
}
.a_con02_04 {
    left: -6.2%;
    bottom: -8%;
}
.acon02_btn {
    width: 8.5938vw;
    height: 2.6042vw;
    color: #E62939;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E62939;
    box-sizing: border-box;
    border-radius: 50vw;
    font-weight: 600;
    font-size: var(--size-16);
    padding-top: 0.1vw;
    cursor: pointer;
    margin-bottom: 2vw;
    transition: background 0.3s;
}
.acon02_btn:hover {
    background-color: #fff;
}
.a_con02_01 {
    width: 21.7849%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -15.5vw;
}
.acon03 {
    padding-top: 8vw;
    padding-bottom: 5vw;
}
.acon03_top_tt01 {
    font-size: var(--size-50);
}
.acon03_top_tt02 {
    gap: 2vw;
    color: #666666;
    margin-top: 1.5vw;
    line-height: 1.5;
    margin-bottom: 4vw;
}
.acon03_row_wrap {
    margin-bottom: 3vw;
}
.acon03_row {
    width: 17.9003%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-left: 1px solid #DDDDDD;
}
.acon03_row:nth-of-type(4) {
    border-right: 1px solid #DDDDDD;
}
.acon03_row_tt01 {
    font-size: var(--size-22);
    font-weight: 500;
}
.acon03_row_tt02 {
    font-size: var(--size-95);
    font-weight: 700;
    color: #E62939;
}
.acon03_row_tt02 p:nth-child(1) {
    opacity: 0.3;
}
.acon03_row_tt02 p.absol {
    clip-path: inset(0% 100% 0% 0%);
    transition: clip-path 0.3s;
    padding: 0 0.2vw;
}
.acon03_row.acon03_change .acon03_row_tt02 p.absol {
    clip-path: inset(0% 0% 0% 0%);
}
.acon03_btn {
    width: 9.375vw;
    height: 3.125vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #E62939;
    border-radius: 50vw;
    overflow: hidden;
    cursor: pointer;
}
.a_con03_01 {
    width: 150%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.a_con03_01 .image_sd {
    animation: marqueeX 5s infinite linear;
    animation-play-state: paused;
}
.acon03_btn:hover .a_con03_01 .image_sd {
  animation-play-state: running;
}



/* 여러개 sd start */
.flow_sd_y {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}
.flow_sd_y_move {
  display: flex;
  justify-content: flex-start;
  align-items: center;
    animation: marqueeY 10s infinite linear;  
}
.flow_sd_y_move_r {
  display: flex;
  justify-content: flex-start;
  align-items: center;
    animation: marqueeY_r 10s infinite linear;   
}
.flow_sd_y_move_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
}
.flow_sd_y_move_item02 {
  top: 100%;
}
.flow_sd_y_move_item02_r {
    bottom: 100%;
}
.flow_sd_y_img {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* 여러개 sd end */


.acon04 {
    height: 50vw;
}
.acon04_sd_bg {
    width: 103%;
    height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.acon04_sd .flow_sd_y_img {
    width: 19.2709vw;
    margin-bottom: 1.5vw;
}
.acon04_center {
    width: 43.3597%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.acon04_center_cover {
    padding-top: 5.5vw;
}
.a_con04_02 {
    width: 52.7846%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.acon04_center_tt01 {
    font-size: var(--size-17);
    margin-top: 2vw;
    overflow: hidden;
}
.acon04_btn {
    width: 8.5938vw;
    height: 2.6042vw;
    background-color: #fff;
    border-radius: 50vw;
    font-size: var(--size-16);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    margin-top: 2.5vw;
    cursor: pointer;
    transition-duration: 0.3s;
    border: 1px solid #fff;
    box-sizing: border-box;
    transition-property: background, color;
}
.acon04_btn:hover {
    background-color: #E62939;
    color: #fff;
}
.acon05 {
    padding-top: 8vw;
}
.acon05_row_wrap {
    gap: 5vw;
    margin-bottom: 6vw;
}
.acon05_row {
    width: 35.4167vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.acon05_row_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.2vw;
}
.acon05_row_top_tt {
    font-size: var(--size-40);
    font-weight: 700;
    margin-top: 0.2vw;
}
.acon05_row_btn {
    width: 8.5938vw;
    height: 2.6042vw;
    font-weight: 600;
    font-size: var(--size-16);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: 1px solid #DDDDDD;
    cursor: pointer;
    padding-top: 0.1vw;
    box-sizing: border-box;
    transition-property: background, color;    
}
.acon05_row_bot {
    width: 100%;
    height: 11.1979vw;
    overflow-y: scroll;
    border-top: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.acon05_row_bot::-webkit-scrollbar {
    display: none;
}
.acon05_row_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #DDDDDD;
    cursor: pointer;
    box-sizing: border-box;
    padding: 1.2vw 2%;
}
.acon05_row_item:hover .acon05_row_item_tt {
    text-decoration: underline;
}
.acon05_row_item_tt {
    width: 75%;
    font-size: var(--size-18);
}
.acon05_row_item_tt p {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.acon05_row_item_date {
    font-size: var(--size-16);
    color: #999;
    margin-right: 1%;
}
.a_con05_01 {
    width: 115.486%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -7vw;
}
.a_con05_02 {
    width: 104.777%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    padding: 1.5vw 0;
}
.acon06 {
    height: 33.8542vw;
    background-image: url(/images/a_con06_bg.jpg);
    background-attachment: fixed;
    background-position: 0% 52%;
}
.acon06_tt01 {
    font-size: var(--size-80);
    font-weight: 700;
}
.acon06_tt02 {
    font-size: var(--size-20);
    margin-top: 0.5vw;
    margin-bottom: 1.5vw;
}
.acon06_search_wrap {
    width: 25.7292vw;
    height: 3.2813vw;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 50vw;
}
.acon06_search {
    height: 100%;
    background-color: transparent;
    border: none;
    appearance: none;
    width: 80%;
    outline: none;
    font-size: var(--size-18);
    font-family: 'Suit';
    color: #000;
    padding-left: 2vw;
    box-sizing: border-box;
}
.acon06_search::placeholder {
    font-size: var(--size-18);
    color: #B3B3B3;
    font-family: 'Suit';
}
.acon06_search_btn {
    width: 10.7288%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 0.3vw;
    cursor: pointer;
}
.acon07 {
    padding-top: 11vw;
    padding-bottom: 7vw;
}
div.acon07_slide {
    width: 108%;
}
.acon07_slide_img {
    width: 16.6667vw;
    height: 22.3959vw;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #dfdfdf;
}
.acon07_slide_img > img {
    height: 100%;
    object-fit: cover;
}
.a_con07_02 {
    width: 21.6667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.a_con07_01 {
    width: 60.8925%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 2vw;
    top: 7vw;
}


/* sub */
.sub {
    height: 20.8334vw;
    margin-top: 5vw;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.sub_tt {
    font-size: var(--size-80);
    text-transform: uppercase;
    font-weight: 800;
    overflow: hidden;
}

/* header02 */
.header02 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 5;
    overflow: visible;
    z-index: 1111;
    bottom: 2vw;
}
div.sub_tab_wrap {
    height: 6vw;
}
div.sub_tab {
    width: fit-content;
    padding: 0 0.3vw;
    height: 3.1771vw;
    position: absolute;
    gap: 0.6714vw;
    /* top: 0vw; */
    background-color: #fff;
    transition: all 0.3s;
    border-radius: 50vw;
    border: 1px solid #DEDEDE;
    box-sizing: border-box;
}
.sub_tab a {
    width: 6.3021vw;
    height: 2.5521vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    transition-duration: 0.3s;  
    transition-property: background, color;
  position: relative;
  border-radius: 50vw;
}

.sub_tab a:hover {
    color: white;
    background-color: #030101;
}

.sub_tab a.sub_change {
    color: white;
    background-color: #030101;
}

.sub_tab.drop {
    top: 6vw;
    z-index: 9998;
}
.sub_tab.insert {
    top: 1vw;
    z-index: 9998;
}
/* header02 */

/* brand */
div.bcon {
    display: none;
}
div.bcon.bcon_change {
    display: block;
}
.bcon01 {
    padding-bottom: 6vw;
}
.bcon01_top {
    width: 100.788%;
    height: 24.4271vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(/images/b_con01_bg.jpg);
}
.bcon01_top_tt01 {
    margin-top: 1vw;
    font-size: var(--size-28);
    margin-bottom: 0.5vw;
    letter-spacing: -0.1vw;
    overflow: hidden;
}
.bcon01_top_tt02 {
    font-size: var(--size-70);
    letter-spacing: -0.1vw;
    overflow: hidden;
}
.bcon01_mid {
    gap: 1.5vw;
    font-size: var(--size-20);
    margin-top: 5vw;
    margin-bottom: 4vw;
    line-height: 1.5;
}
.bcon01_bot {
    gap: 1.9vw;
}
.bcon01_bot_item {
    width: 18.9502%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform 0.3s;
}
.bcon01_bot_item.bcon01_change {
    transform: translateY(-5%);
}
.bcon02_title {
    font-size: var(--size-50);
    margin-bottom: 3vw;
}
.bcon02_row_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.bcon02_row {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.bcon02_row_cover {
    align-items: flex-start;
    color: #fff;
    padding: 0 2.8vw;
    padding-top: 3.5vw;
    padding-bottom: 2.6vw;
}
.bcon02_row_bg {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.63) 100%);
    transition: opacity 0.3s;
    opacity: 0;
}
.bcon02_row:hover .bcon02_row_bg {
    opacity: 1;
}
.bcon02_row_tt01 {
    font-size: var(--size-24);
    margin-bottom: 0.7vw;
}
.bcon02_row_tt02 {
    font-size: var(--size-35);
    font-weight: 700;
}
.bcon02_row_tt03 {
    margin-top: auto;
    line-height: 1.7;
}
.bcon03 {
    background-color: #F7F7F7;
    padding: 9vw 0;
}
.bcon03_row {
    width: 26.0417vw;
    height: 26.0417vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 50%;
}
.bcon03_row_center {
    background-color: #E62939;
    z-index: 2;
}
.bcon03_row_shadow {
    background-color: #fff;
    margin: 0 -3vw;
    z-index: 1;
    box-shadow: 0 0 1.6667vw #00000018;
}
.bcon03_row_img01 {
    margin-left: -13vw;
}
.bcon03_row_img02 {
    margin-right: -13vw;
}
.b_con03_03 {
    width: 73.8%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.7vw;
}
div.bcon03_row_center_tt {
    font-size: var(--size-35);
    letter-spacing: -0.1vw;
    line-height: 1.25;
}
.bcon03_row_center_tt b {
    font-weight: 600;
}
.bcon03_row_shadow_tt01 {
    font-size: var(--size-30);
    margin-bottom: 1vw;
}
.bcon03_row_shadow_tt02 {
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    line-height: 1.6;
}
.bcon03_row_shadow_tt02 p {
    width: 100%;
    padding: 0.7vw 0;
    border-bottom: 1px solid #E0E0E0;
    white-space: nowrap;
}
.bcon03_row_shadow_tt02 p:nth-of-type(3){
    border-bottom: none;
}
.bcon04 {
    height: 51.875vw;
    background-color: #000;
}
/* .pin-wrapper {
  width: 100%;
  height: 100vh;
  flex: 0 0 auto; 
} */
.bcon04_main {
    width: 94.4882%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.bcon04_bg {
    width: 100%;
    height: 46.875vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(/images/b_con04_bg.jpg);
    border-radius: 1.5vw;
    z-index: 2;

    /* width: 66.1112%; */
}
.bcon04_bg_tt01 {
    font-size: var(--size-24);
    margin-bottom: 2vw;
}
.bcon04_bg_tt02 {
    font-size: var(--size-50);
    font-weight: 300;
}
.bcon04_right {
    width: 31.1112%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    right: 0%;
    top: 0%;
    gap: 7vw;
}
.bcon04_right_item_img {
    overflow: hidden;
    border-radius: 1.5vw;
}
.bcon04_right_item_tt_wrap {
    width: 91%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.bcon04_right_item_tt01 {
    font-size: var(--size-28);
    font-weight: 700;
    margin-bottom: 1.5vw;
    margin-top: 2vw;
}
.bcon04_right_item_tt02 {
    line-height: 1.5;
    font-weight: 300;
}
.bcon05 {
    margin-top: -3.5vw;
}
.bcon05_main {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 7vw;
    padding-bottom: 8vw;
}
.bcon05_line {
    width: 1px;
    height: 100%;
    top: 0%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #DEDEDE;
}
.bcon05_line_red {
    height: 6%;
    background-color: #E62939;
}
.b_con05_01 {
    width: 1.9792vw;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: -1vw;
}
.bcon05_left {
    margin-left: 16vw;
}
.bcon05_left_tt01 {
    color: #E62939;
    font-weight: 700;
    margin-bottom: 1vw;
}
.bcon05_left_tt02 {
    font-size: var(--size-55);
}
.bcon05_right {
    width: 47.5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4vw;
}
.bcon05_right_item {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.bcon05_right_year {
    font-size: var(--size-36);
    font-weight: 700;
    letter-spacing: -0.1vw;
}
.bcon05_right_item_cont {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding-top: 0.5vw;
    margin-left: 1.5vw;
    gap: 1.5vw;
}
.bcon05_right_item_cont_col {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.bcon05_right_month {
    font-weight: 800;
}
.bcon05_right_month_con {
    margin-top: 0.2vw;
    line-height: 1.7;
}
.bcon06 {
    padding-bottom: 6vw;
}
.bcon06_main {
    width: 50.7292vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2vw;
}
.bcon06_col {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bcon06_col_row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 0.3vw;
}
.bcon06_col_row01 {
    width: 65.6058%;
}
.bcon06_col_row02 {
    width: 32.2382%;
}
.bcon06_col_tt {
    font-weight: 700;
    font-size: var(--size-24);
    overflow: hidden;
}
.bcon06_tt_wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.bcon06_tt01 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 1.5vw;
    white-space: nowrap;
    line-height: 1.7;
    margin-top: 0.4vw;
}
.bcon07 {
    padding-bottom: 6vw;
}
div.bcon07_main {
    width: 100.788%;
    height: 39.5834vw;
    background-image: url(/images/b_con07_01.jpg);
    transition: background 0.3s;
    margin-bottom: 2vw;
}
.bcon07_row {
    width: calc(100% / 3);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    cursor: pointer;
}
.bcon07_row_item {
    opacity: 0.4;
    transition: opacity 0.3s;
}
.bcon07_row.bcon07_change .bcon07_row_item {
    opacity: 1;
}
.bcon07_row_tt01 {
    color: #E62939;
    margin-bottom: 0.7vw;
}
.bcon07_row_tt02 {
    font-size: var(--size-32);
    font-weight: 700;
    margin-bottom: 1.2vw;
}
.bcon07_row_tt03 {
    font-size: var(--size-20);
    line-height: 1.5;
}
.bcon07_row_line {
    width: 1px;
    height: 25%;
    background-color: #dedede4f;
}
.bcon07_row_line01 {
    left: 0%;
}
.bcon07_row_line02 {
    right: 0%;
}
.bcon07_slide_img {
    width: 29.1667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 1.5vw;
}


/* menu */
.ccon01 {
    padding-top: 6vw;
    padding-bottom: 9vw;
}
.ccon01_main {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ccon01_left {
    margin-left: 12.6vw;
    margin-bottom: 6vw;
}
.ccon01_left_tt01 {
    font-size: var(--size-28);
    margin-bottom: 1.3vw;
}
.ccon01_left_tt02 {
    line-height: 1.5;
}
.ccon01_slide {
    width: 64.5%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.ccon01_slide_img {
    width: 20.8334vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ccon01_absol_tt {
    height: 4.4271vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ccon01_absol_tt > img {
    width: unset !important;
    height: 100%;
}
.ccon01_absol_tt01 {
    left: -1.5%;
    bottom: 11%;
}
.ccon01_absol_tt02 {
    z-index: 2;
    bottom: -9%;
    left: 8.8%;
}
.ccon02_top {
    width: 100.892%;
    display: flex;
    justify-content: center;
    align-items: center;
}
div.ccon02_top_tt {
    font-size: var(--size-35);
    line-height: 1.4;
}
.ccon02_top_tt span {
    color: #E62939;
}
.menu_tab_wrap {
    height: 4.1146vw;
    border-bottom: 1px solid #DDDDDD;
    gap: 3.5vw;
}
.menu_tab {
    font-weight: 600;
    font-family: "proxima-nova-hangeul";
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: color 0.3s;
}
.menu_tab p {
    position: relative;
}
.menu_tab::before {
    content: '';
    position: absolute;
    width: 119%;
    height: 100%;
    background-color: #E62939;
    clip-path: inset(0% 100% 0% 0%);
    transition: clip-path 0.3s;
}
.menu_tab.menu_change {
    color: #fff;
}
.menu_tab.menu_change::before {
    clip-path: inset(0% 0% 0% 0%);
}
.menu_box_wrap {
    padding-top: 2vw;
    padding-bottom: 7vw;
}
div.menu_box {
    display: none;
}
div.menu_box.menu_change {
    display: flex;
}
.new_menu_slide {
    margin-bottom: 3vw;
}
.new_menu_slide .swiper-wrapper {
    pointer-events: all;
}
.new_menu_slide_img {
    width: 18.3855vw;
    height: 25.7292vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu_img {
    height: 9.4271vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu_img > img {
    width: unset !important;
    height: 100%;
}
.new_menu_slide02_tt {
    font-size: var(--size-20);
    font-weight: 800;
    margin-top: 0.7vw;
}
.new_menu_slide02_tt p {
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}
.menu_box_cover {
    width: 69%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 1.5vw 0;
}
.menu_box_item {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu_box_item_box {
    width: 15.625vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    border: 1px solid #DEDEDE;
    box-sizing: border-box;
    border-radius: 1.5vw;
    padding-top: 3vw;
    padding-bottom: 2vw;
    transition: background 0.3s;
    cursor: pointer;
}
.menu_box_item_box:hover {
    background-color: #E62939;
}
.menu_caname {
    color: #E62939;
    text-transform: uppercase;
    font-weight: 700;
    font-size: var(--size-16);
    margin-top: 3vw;
    transition: color 0.3s;
}
.menu_box_item_box:hover .menu_caname {
    color: #fff;
}
.menu_title {
    font-size: var(--size-20);
    margin-top: 0.5vw;
    transition: color 0.3s;
}
.menu_box_item_box:hover .menu_title {
    color: #fff;
}
.menu_title p {
    width: 80%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dcon01_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 24.1667vw;
    background-image: url(/images/d_con01_bg.jpg);
}
.dcon01_top_left {
    width: 21.7849%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    gap: 1vw;
    margin-left: 2.5vw;
}
.dcon01_top_left > div {
    overflow: hidden;
}
.d_con01_03 {
    width: 75.6628%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dcon01_top_slide {
    width: 77%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -2vw;
}
.dcon01_top_slide_item {
    width: 17.7084vw;
    height: 12.2396vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    border: 1px solid #DDDDDD;
    box-sizing: border-box;
    border-radius: 1vw;
    background-color: #fff;
    padding-top: 1.3vw;
}
.d_con01_04 {
    width: 10.651%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1vw;
}
.dcon01_top_slide_tt01 {
    width: 85%;
    font-weight: 700;
    font-size: var(--size-24);
    margin-bottom: 0.7vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dcon01_top_slide_item p {
    width: 100%;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dcon01_top_slide_tt02 {
    font-size: var(--size-20);
    font-weight: 700;
    background-color: #000;
    color: #fff;
    padding: 0.3vw 1vw;
    border-radius: 50vw;
    margin-bottom: 0.7vw;
}
.dcon01_top_slide_tt03 {
    width: 85%;
    font-size: var(--size-20);
    display: flex;
    justify-content: center;
    align-items: center;
}
.d_con01_05 {
    width: 104.829%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #E62939;
    padding: 1.5vw 0;
}
.dcon02 {
    padding-top: 7vw;
    padding-bottom: 6vw;
}
.d_con02_04 {
    width: 19.2127%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 1%;
    top: -2%;
}
.d_con02_05 {
    width: 13.7009%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0.5%;
    bottom: 1%;
}

/* community */
.econ {
    padding-bottom: 7vw;
    display: none;
}
.econ.econ_change {
    display: flex;
}
.econ_slide {
    width: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.econ_slide_item {
    width: 16.6667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 1px solid #DEDEDE;
    border-radius: 1.5vw;
    overflow: hidden;
    cursor: pointer;
}
.econ_slide_img {
    height: 15.625vw;
}
.econ_slide_item_bot {
    width: 100%;
    height: 5.2083vw;
    border-top: 1px solid #DEDEDE;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 1.5vw;
    box-sizing: border-box;
}
.econ_slide_tt01 {
    width: 100%;
    margin-bottom: 0.3vw;
}
.econ_slide_tt01 p {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.econ_slide_tt02 {
    font-size: var(--size-16);
    color: #929292;
}
.econ_arr {
    width: 2.8646vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.econ_arr_prev {
    left: 11.7%;
}
.econ_arr_next {
    right: 11.7%;
}

/* stadium */
.fcon {
    height: 31.25vw;
}
.fcon_sub_tt {
    gap: 1vw;
}
.f_con01_02 {
    width: 23.8846%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 12vw;
}
.f_con01_03 {
    width: 28.7665%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 8vw;
}
.fcon_sub_tt_line {
    width: 100vw;
    height: 1px;
    background-color: #fff;
}
.fcon_sub_tt_line01 {
    right: 109%;
}
.fcon_sub_tt_line02 {
    left: 108%;
}
.f_con01_04 {
    width: 21.9949%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 0%;
    top: -7%;
}
.fcon02 {
    padding-top: 8vw;
    padding-bottom: 6vw;
}
.fcon02_title {
    font-size: var(--size-60);
}
.fcon02_tt01 {
    margin-top: 1vw;
}
.fcon02_slide_wrap {
    width: 109%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0.6vw;
    mask-image: linear-gradient(to right,
            rgba(0, 0, 0, 0) 0%,
            rgba(0, 0, 0, 1) 20%,
            rgba(0, 0, 0, 1) 80%,
            rgba(0, 0, 0, 0) 100%);
    mask-repeat: no-repeat;
    mask-size: 100% 100%;    
    padding-top: 3.5vw;
    padding-bottom: 4.5vw;
    margin-top: -0.5vw;
}
.fon02_slide_img {
    width: 20.9375vw;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 1.5vw;
    transition: transform 0.3s;
}
.swiper-slide-next .fon02_slide_img ,
.swiper-slide-next + div + div .fon02_slide_img {
    transform: translateY(4vw);
}
.fcon02_slide {
    padding-bottom: 4vw;
}
.fcon02_slide02 {
    margin-top: -4vw;
}
.f_con02_01 {
    width: 27.4567%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 9.5%;
    top: 0%;
}
.f_con02_02 {
    width: 39.6436%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 10.5%;
    bottom: 0%;
}
.fon03_top {
    height: 18.3334vw;
    background-image: url(/images/f_con03_bg.jpg);
}
.fon03_top_tt01 {
    color: #E62939;
    font-weight: 800;
    letter-spacing: 0.1vw;
    margin-bottom: 1vw;
}
.fon03_top_tt02 {
    font-size: var(--size-50);
}
.menu_more_btn {
    width: 8.5938vw;
    height: 2.6042vw;
    margin-top: -2.6042vw;
    border: 1px solid #DDDDDD;
    border-radius: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: var(--size-16);
    font-weight: 600;
    margin-top: 0.1vw;
    transition-property: color, background;
    transition-duration: 0.3s;
    margin-top: 3vw;
}
.menu_more_btn:hover {
    background-color: #000;
    color: #fff;
}
.fcon04 {
    padding-top: 7vw;
    padding-bottom: 6vw;
}
.fcon04_top {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    align-self: flex-start;
    margin-left: 15.625vw;
    margin-bottom: 5vw;
}
.color01 {
    color: #E62939;
}
div.fcon04_top_tt01 {
    font-size: var(--size-80);
    line-height: 0.9;
    font-weight: 800;
    letter-spacing: -0.1vw;
}
.fcon04_top_tt02 {
    margin-top: 1.5vw;
}
.f_con04_bg {
    width: 100.788%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0%;
}

.fcon04_col {
    height: 10.4167vw;
    border-bottom: 1px solid #DDDDDD;
    cursor: pointer;
}
.fcon04_col01 {
    border-top: 1px solid #DDDDDD;
}
.fcon04_col_title {
    font-size: var(--size-80);
    color: #DDDDDD;
    font-weight: 800;
}
.fcon04_col_h {
    text-align: center;
    height: 100%;
    color: #fff;
    background-color: #E62939;
    font-size: var(--size-20);
    line-height: 1.5;
    opacity: 0;
    transition: opacity 0.3s;
}
.fcon04_col.fcon04_change .fcon04_col_h {
    opacity: 1;
}
.fcon04_circle {
    width: 18.3728%;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 26%;
    pointer-events: none;
}
.fcon04_circle01 ,
.fcon04_circle03 {
    right: 10%;
}
.fcon04_circle02 {
    left: 10%;
}
.fcon05 {
    height: 31.25vw;
    background-image: url(/images/f_con05_bg.jpg);
    background-attachment: fixed;
}
.f_con05_01 {
    width: 38.7403%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fcon06 {
    padding-top: 7vw;
    padding-bottom: 7vw;
}
.fcon06_title {
    font-size: var(--size-60);
    margin-bottom: 1.5vw;
}
.fcon06_main {
    gap: 1vw;
}
.fcon06_left {
    width: 50.3938%;
    height: 41.9271vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}
.f_con06_01 {
    overflow: hidden;
    border-radius: 1.5vw;
}
.f_con06_02 {
    width: 20.9975%;
    height: 41.9271vw;
    display: flex;
    justify-content: center;
    align-items: center;
}
.f_con06_02 > img {
    border-radius: 1.5vw;
}
.fcon06_left_col_wrap {
    margin-top: auto;
}
.fcon06_left_col {
    width: 100%;
    height: 4.5313vw;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: var(--size-22);
    border-bottom: 1px solid #DDDDDD;
    box-sizing: border-box;
    padding-left: 1.8vw;
}
.fcon06_left_col:nth-child(1) {
    border-top: 1px solid #DDDDDD;
}
.fcon06_left_col_tt01 {
    width: 20%;
}
.f_con06_03 {
    width: 20.7501%;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 98%;
    bottom: 3%;
}